
getrusage - Feature #20

Add aggregate computation for run-scripts.

03/12/2010 05:01 PM - Thomas Jahns

Status: Closed Start date: 03/12/2010

Priority: Normal Due date: 03/12/2010

Assignee: Thomas Jahns % Done: 100%

Category:  Estimated time: 5:00 hours

Target version:    

Description

Users typically only care about aggregated values, not individual resource use in big parallel jobs.

A script should be delivered that produces just such metrics.

History

#1 - 03/15/2010 03:12 PM - Thomas Jahns

- Status changed from New to Resolved

- % Done changed from 0 to 100

Fixed in commit:03a18196e84d4f49fa9210caef48bf98b2026c23.

#2 - 03/15/2010 03:26 PM - Thomas Jahns

- Status changed from Resolved to Closed
